package com.szpg.db.test;

import static org.junit.Assert.assertEquals;

import org.junit.Before;
import org.junit.Test;

import com.szpg.db.dao.PgAcuDao;
import com.szpg.db.dao.impl.PgAcuDaoImpl;

public class PgAcuDaoTest {
	
	private PgAcuDao dao;
	
	@Before
	public void init() {
		dao = new PgAcuDaoImpl();
	}

	@Test
	public void testFindAllACU() {
		assertEquals(1, dao.findAllACU().size());
	}
	
	@Test
	public void testFindById() {
		assertEquals("6B", dao.findACUById(1).getAcu_node());
	}
}
